.background {
    background-image: url(../img/background.png);
    height: 100vh;
    background-size: cover;
    font-family: "Verdana", sans-serif;
    color:  #ffffff;
}
.header-content {
    padding-top: 50px;
    display: flex;
    justify-content: center;
}
.header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1040px;
}
.header-logo {
    height: 50px;
    padding-left: 60px;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    font-size: 29px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    transition: 0.7s;
}
.link-text {
    text-decoration: none;
    color:  #ffffff;
}
.sub-headliner {
    font-size: 18px;
    font-weight: 700;
}
.contacts {
	text-align: right;
}
.header-logo:hover {
    background-image: url(../img/logo-hover.png);
    background-repeat: no-repeat;
    color: #f26522;
}
.header-content {
    padding-top: 50px;
    display: flex;
    justify-content: center;
}
.main-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tours-content {
    width: 1040px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tour-container {
    padding-right: 35px;
    padding-top: 50px;
    position: relative;
}
.tour-container:nth-child(3n+3) {
    padding-right: 0;
}
.tour-img {
    display: block;
    border: 2px solid transparent;
    border-image: linear-gradient(to top, transparent 0%, white 100%);
    border-image-slice: 1;
}
.price-block {
    width: 312px;
    height: 63px;
    background-color: #f26522;
    font-size: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    bottom: 63px;
    opacity: 0;
    border-radius: 75% 75% 0 0;
}
.tour-container:hover .price-block{
    position: absolute;
    bottom: 45px;
    transition: 0.6s;
    opacity: 1;
    border-radius: 0;
    border: none;
}
.tour-container:hover .tour-name {
    color: #f26522
}
.left-price-block {
    line-height: 18px;
}
.euro-size {
    font-size: 20px;
}
.right-price-block {
    padding-top: 15px;
}
.right-price-block:after {
    content: "\203A";
    padding-left: 15px;
}
.tour-name {
    padding: 15px;
    text-align: center;
}
